{% extends 'admin.html.twig' %}

{% block title %}Customer{% endblock %}

{% block body %}
    <h1>Customer</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ customer.id }}</td>
            </tr>
            <tr>
                <th>Phone</th>
                <td>{{ customer.phone }}</td>
            </tr>
            <tr>
                <th>BillingAddress</th>
                <td>{{ customer.billingAddress }}</td>
            </tr>
            <tr>
                <th>ShippingAddress</th>
                <td>{{ customer.shippingAddress }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_admin_customer_index') }}">back to list</a>

    <a href="{{ path('app_admin_customer_edit', {'id': customer.id}) }}">edit</a>

    {{ include('admin_customer/_delete_form.html.twig') }}
{% endblock %}
